@media (min-width: 768px) {

.qa_q {
	font-size:24px;
	color:#007686;
}

.qa_a {
	font-size:16px;
	line-height:180%;
}
	
.qa_ul	{list-style-type: none;
 display:inline-block;
	margin-top: 0;
	margin-bottom: 0;
	padding-left: 0;
	}

 .qa_li	{text-decoration:none;
padding-bottom:10px;
	border-right:0;
	padding-left: 10px;
	padding-right: 10px;
	}
}



/* ------------------------ sp --------------------------- */


@media (max-width: 767px) {

.qa_q {
	font-size:18px;
	color:#007686;
}

.qa_a {
	font-size:12px;
	line-height:180%;
}
.qa_ul	{list-style-type: none;
 display:inline-block;
	margin-top: 0;
	margin-bottom: 0;
	padding-left: 0;
	}

 .qa_li		{text-decoration:none;
padding-bottom:10px;
	border-right:0;
	padding-left: 10px;
	padding-right: 10px;
	}
}